﻿.Space:before { 
  display: block; 
  content: " "; 
  margin-top: -80px; 
  height: 80px; 
  visibility: hidden; 
}
.sponsors img {
    margin: 10px;
    vertical-align: middle;
}
.FC-Article table td{
	vertical-align: top;
}
/******************/
/* Buttons     */
/******************/
.LinkButton {
	text-decoration: none;
	background-color:black;
	border:solid 1px black;
	color:white !important;
	padding:13px 24px;
	display: inline-block;
}

.LinkButton:hover, .LinkButton a:hover{
	background-color: white;
	color:black !important;
}
.LinkButton a{
	color:white;
	text-decoration: none;
}
.ShowListItem .LinkButton, .EpisodeListItem .LinkButton{
	position:absolute;
	right:10px;
	bottom:10px;
	font-size:14px !important;
}
/******************/
/*Search*/
/******************/
.FC_Search{
	margin:10px 0px
	
}
#Prog_Search
{
	float:left;
	width:100%;
	}
#SearchBox
{	
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	behavior: url(css/PIE.htc);
	border:solid 1px #999;
}
#Prog_Search input
{	font: 1.0em/1.0em Arial, Helvetica, sans-serif; 
	font-style: italic;
	color:#999;
	width:70%;
	padding:10px 15px;
	background-color:transparent;
	}
.SearchText{
	font-size:22px;
}
/******************/
/* Banners      */
/******************/
.Homebanner{
	text-align:center;
	float:left;
	width:100%;
}
.BannersHolder .rrItem, .rrItemsList{
	width:100% !important;
}
.RadRotator_Bootstrap .rrClipRegion {
    background-color: transparent !important;
}
.marqueeButtons a{
	cursor:pointer !important;
	margin-top:-20%;
	position:relative;
	z-index:4000;
	background-image:url(//cdn3.firecrestsystems.com/FC_Access/Images/Nav.png);
	opacity:.4;
	-ms-filter:"alpha(opacity=40)";
	*filter:alpha("opacity=40");
	height:50px;
	width:30px;
}
.marqueeButtons a:hover{
	opacity:1;
	-ms-filter:"alpha(opacity=100)";
	*filter:alpha("opacity=100")
}
.upButton
{	float:left;
	background-position:-40px -40px
}
.downButton
{	float:right;
	background-position:-0px -40px
}
/******************/
/*Tab Strip  */
/*****************/
.RadTabStrip_MetroTouch .rtsLevel1 {
    border-color: black !important;
}
.RadTabStrip_MetroTouch .rtsLevel1 .rtsSelected .rtsLink {
    border-color: black !important;
    color: #fff;
    background-color: black !important;
}
.rtsLink {
    text-transform: uppercase;
}
.EpisodeListItem a, .ShowListItem a, .ScheduleItem a{
	color:#555;
}
.Summary{
	display:block
}
.rmpView
{
	margin:35px 0px;
	float:left;
	width:100%;
}	
/******************/
/*Recent Episode List*/
/*****************/
.EpisodeListItem
{
	float:left;
	width:48%;
	background-color:#eaeaea;
	outline:solid 1px #ccc;
	margin:10px 1%;
	position: relative;
}
.EpisodeListItem img
{
	float:left;	
	margin-right:15px;
} 
.EpisodeDetails{
	margin:10px 1%;
	font-size:14px;
 	position: relative;
	height: 66px; /* exactly three lines */
	display:block;
	overflow:hidden; 
	}
.EpisodeDetails:after { 
  content: "";
  text-align: right;
  position: absolute;
  bottom: 0;
  right: 0;
  height: 14px;
  width: 30%;
  background: linear-gradient(to right, rgba(234, 234, 234, 0), rgba(234, 234, 234, 1) 50%);
}
/******************/
/*Show List Module  */
/*****************/
.RadGrid_Bootstrap {
    border: none !important;
    background-color: transparent !important;}
.RadGrid_Bootstrap .rgAltRow {
     background-color: transparent !important;
}
.RadGrid_Bootstrap .rgRow > td, .RadGrid_Bootstrap .rgAltRow > td{
	padding:0px !important;
	}
.rgHeader, .rgFilterRow td{
	border-left:solid 1px #ebebeb;
	border-right:solid 1px #ebebeb
}
.ShowListItem{
	float:left;
	position:relative;
	width:100%;
	background-color:#eaeaea;
	margin-top:15px;
	outline:solid 1px #ccc;
	}
.ShowListItem img{
	margin-right:10px;
	float:left;
	}
.ShowListItem .Summary {
	margin:10px 1%;
	font-size:14px;
	height:45px;
	display:block;
	overflow:hidden;position: relative; 
	}
.ShowListItem .Summary:after { 
  content: "";
  text-align: right;
  position: absolute;
  bottom: 0;
  right: 0;
  height: 20px;
  width: 30%;
  background: linear-gradient(to right, rgba(234, 234, 234, 0), rgba(234, 234, 234, 1) 50%);
}
/******************/
/* Schedule       */
/******************/
.RadScheduler_Bootstrap{
	color:#555 !important;
}
.RadScheduler .rsContentScrollArea {

    overflow: auto !important;
    height: auto !important;
}
.rsAgendaView .rsDateBox {
    font-size: smaller !important;
}
.ScheduleItem img{
	float:left;
	margin-right:15px;
}
.HomeSched .rsHeader{
	display:none !important;
}
.RadScheduler_Bootstrap .rsAgendaTable .rsAgendaRowHovered{
	background-color: transparent !important;
}
.RadScheduler_Bootstrap .rsAgendaTable  .rsAgendaRowHovered .Live{
	background-color: #ebebeb !important;
}
.ScheduleItem{
	padding:6px 8px !important;
}
/******************/
/* Tag Cloud        */
/******************/
.RadTagCloud {
	border:none !important;
}
.RadTagCloud .rtcTagList {
	text-align:center !important;
}
.rtcTagItem span{
	display:none;
}

/******************/
/*Literal  */
/*****************/
.FC_Literal{
	margin:35px 0px;
	float:left;
	width:100%;
}
/******************/
/*Show Item Module  */
/*****************/
fieldset {
    border: 0;
}
.ShowItem {
	float:left;
	width:68%;
	}
.Items{
	float:right;
	width:30%;
}
.Items .LinkButton{
	min-width:150px;
}
.Items p{
	margin-left:5px;
}
.ShowItem img{
	max-width:200px;
	float:left;
	display:block;
	padding-right:20px;
	}
.Description, #ProgrammeDescription{
	padding:20px 0px;
	display:block;
	width:96%
	}
#showButton{
    cursor:pointer;
	float:right;
	margin-right:25px;
    }
.Items a.LinkButton{
	display:block;
	}
.Items a, .ShowItem a{
	color:#216072;
	}
.Items #Host, .Items .Category, .Items #Language, .Items #Website, .Items #Email{
	width:100%;
	display:inline-block;
	}

#Sponsors{
	background-color:#ebebeb;
	border:solid 1px #ccc;
	padding:10px;
	margin-top:20px;
}
#Sponsors #SponsImg{
	text-align:center;
	display:block;
}
.Player{
	float:left;
	height:350px;
	width:96%;
	margin-left: -1%;
	}
.ProgEpisodeHolder{ 
	max-height:600px;
	overflow:auto;
	border:solid 1px #ccc;
	width:95%;
	background-color:white;
}
.ProgEpisodes{
	border-bottom:1px dotted #ccc;
	margin:15px;
	display: block;
	padding-bottom:5px;
}

